/**
 * Images Defines
 * @author Passion UI <passionui.com>
 */

export const Images = {
  sg: require("@assets/images/sg.png"),
  vn: require("@assets/images/vn.png"),
  us: require("@assets/images/us.png"),
  id: require("@assets/images/id.png"),
  my: require("@assets/images/my.png"),
  ph: require("@assets/images/ph.png"),
  eHSBC: require("@assets/images/e-hsbc.png"),
  eProduct: require("@assets/images/e-product.png"),
  mazi: require("@assets/images/mazi.png"),
  logo: require("@assets/images/logo.png"),
  logolnk: require("@assets/images/logolnk.jpg"),
  avata1: require("@assets/images/avata-01.jpeg"),
  avata2: require("@assets/images/avata-02.jpeg"),
  avata3: require("@assets/images/avata-03.jpeg"),
  avata4: require("@assets/images/avata-04.jpeg"),
  profile1: require("@assets/images/profile-1.jpg"),
  profile2: require("@assets/images/profile-2.jpg"),
  profile3: require("@assets/images/profile-3.jpg"),
  profile4: require("@assets/images/profile-4.jpg"),
  profile5: require("@assets/images/profile-5.jpg"),
  trip4: require("@assets/images/trip-4.jpg"),
  location1: require("@assets/images/location-1.jpg"),
  location2: require("@assets/images/location-2.jpg"),
  location3: require("@assets/images/location-3.jpg"),
  location4: require("@assets/images/location-4.jpg"),
  location5: require("@assets/images/location-5.jpg"),
  location6: require("@assets/images/location-6.jpg"),
  location7: require("@assets/images/location-7.jpg"),
  channel1: require("@assets/images/channel-1.jpg"),
  channel2: require("@assets/images/channel-2.jpg"),
  channel3: require("@assets/images/channel-3.jpg"),
  channel4: require("@assets/images/channel-4.png"),
  arrowLeft: require("@assets/images/arrow-left.png"),
  bookmark: require("@assets/images/bookmark.png"),
  aboutUS: require("@assets/images/about-us.jpg"),
  categoryEntertainment: require("@assets/images/category-entertainment.jpg"),
  categoryFood: require("@assets/images/category-food.jpg"),
  categoryHealth: require("@assets/images/category-health.jpg"),
  categoryHome: require("@assets/images/category-home.jpg"),
  categoryInterestThings: require("@assets/images/category-interest-things.jpg"),
  categoryNews: require("@assets/images/category-news.jpg"),
  categoryScience: require("@assets/images/category-science.jpg"),
  categorySport: require("@assets/images/category-sport.jpg"),
  news: require("@assets/images/news-1.jpg"),
  news01: require("@assets/images/news-01.jpg"),
  news02: require("@assets/images/news-02.jpg"),
  news03: require("@assets/images/news-03.jpg"),
  news04: require("@assets/images/news-04.jpg"),
  news05: require("@assets/images/news-05.jpg"),
  news06: require("@assets/images/news-06.jpg"),
  news07: require("@assets/images/news-07.jpg"),
  news08: require("@assets/images/news-08.jpg"),
  news09: require("@assets/images/news-09.jpg"),
  newsMain: require("@assets/images/news-main.jpg"),
  aboutUS: require("@assets/images/about-us.jpg"),
  shareAltSolid: require("@assets/images/share-alt-solid.png"),
  facebook: require("@assets/images/facebook.png"),
  zalo: require("@assets/images/zalo.png"),
  logoLogin: require("@assets/images/logo-login.png"),
  // E-Commerce
  bank1: require("@assets/images/bank-1.png"),
  bank2: require("@assets/images/bank-2.png"),
  bank3: require("@assets/images/bank-3.jpg"),
  bank4: require("@assets/images/bank-4.png"),
  bank5: require("@assets/images/bank-5.png"),
  bank6: require("@assets/images/bank-6.jpg"),
  payment1: require("@assets/images/payment-1.png"),
  payment2: require("@assets/images/payment-2.jpg"),
  payment3: require("@assets/images/payment-3.jpg"),
  productCategory01: require("@assets/images/product-category-01.jpg"),
  productCategory02: require("@assets/images/product-category-02.jpg"),
  productCategory03: require("@assets/images/product-category-03.jpg"),
  productCategory04: require("@assets/images/product-category-04.jpg"),
  productCategory05: require("@assets/images/product-category-05.jpg"),
  productCategory06: require("@assets/images/product-category-06.jpg"),
  productCategory07: require("@assets/images/product-category-07.jpg"),
  productCategory08: require("@assets/images/product-category-08.jpg"),
  productGrid01: require("@assets/images/product-grid-01.jpg"),
  productGrid02: require("@assets/images/product-grid-02.jpg"),
  productGrid03: require("@assets/images/product-grid-03.jpg"),
  productGrid04: require("@assets/images/product-grid-04.jpg"),
  productGrid05: require("@assets/images/product-grid-05.jpg"),
  productGrid06: require("@assets/images/product-grid-06.jpg"),
  productGrid07: require("@assets/images/product-grid-07.jpg"),
  productGrid08: require("@assets/images/product-grid-08.jpg"),
  productList01: require("@assets/images/product-list-01.jpg"),
  productList02: require("@assets/images/product-list-02.jpg"),
  productList03: require("@assets/images/product-list-03.jpg"),
  productList04: require("@assets/images/product-list-04.jpg"),
  productList05: require("@assets/images/product-list-05.jpg"),
  productList06: require("@assets/images/product-list-06.jpg"),
  productList07: require("@assets/images/product-list-07.jpg"),
  productList08: require("@assets/images/product-list-08.jpg"),
  productList09: require("@assets/images/product-list-09.jpg"),
  productList10: require("@assets/images/product-list-10.jpg"),
  productList11: require("@assets/images/product-list-11.jpg"),
  productList12: require("@assets/images/product-list-12.jpg"),
  productList13: require("@assets/images/product-list-13.jpg"),
  productView: require("@assets/images/product-view.jpg"),
  storeProfile: require("@assets/images/store-profile.jpg"),
  branchApple: require("@assets/images/branch-apple.png"),
  branchSamsung: require("@assets/images/branch-samsung.png"),
  commentsSolid: require("@assets/images/comments-solid.png"),
  angleLeft: require("@assets/images/angle-left-solid.png"),
  notificationIcon: require("@assets/images/notification-icon.png"),
  newsScreenshot: require("@assets/images/news.png"),
  eCommerceScreenshot: require("@assets/images/e-commerce.png"),
  coinBitcon: require("@assets/images/coin-bitcon.png"),
  coinDoge: require("@assets/images/coin-doge.png"),
  coinEth: require("@assets/images/coin-eth.png"),
  coinLtc: require("@assets/images/coin-ltc.png"),
  coinMatic: require("@assets/images/coin-matic.png"),
  coinSol: require("@assets/images/coin-sol.png"),
  coinUsdt: require("@assets/images/coin-usdt.png"),
  flagAus: require("@assets/images/flag-aus.png"),
  flagBrazil: require("@assets/images/flag-brazil.png"),
  flagFrance: require("@assets/images/flag-france.png"),
  flagIndia: require("@assets/images/flag-india.png"),
  flagChina: require("@assets/images/flag-china.png"),
  flagKorea: require("@assets/images/flag-korea.png"),
  flagUae: require("@assets/images/flag-uae.png"),
  dashboardEcomercial: require("@assets/images/dashboard-ecomercial.png"),
  dashboardFinance: require("@assets/images/dashboard-finance.png"),
  dashboardNews: require("@assets/images/dashboard-news.png"),
  dashboardCrypto: require("@assets/images/dashboard-crypto.png"),
  dashboardWallet: require("@assets/images/dashboard-wallet.png"),
  dashboardProject: require("@assets/images/dashboard-project.png"),
  floralFantasy: require("@assets/images/floral-fantasy.jpeg"),
  banyanTree: require("@assets/images/banyan-tree.jpeg"),
  sandsExpo: require("@assets/images/sands-expo.jpeg"),
  marinaBaySands: require("@assets/images/marina-bay-sands.jpeg"),
  newsBitcoin: require("@assets/images/news-bitcoin.jpeg"),
  newsDogecoin: require("@assets/images/news-dogecoin.jpeg"),
  newsEthereum: require("@assets/images/news-ethereum.jpeg"),
  newsLitecoin: require("@assets/images/news-litecoin.jpeg"),
  newsMatic: require("@assets/images/news-matic.jpeg"),
  newsTether: require("@assets/images/news-tether.jpeg"),
};
